<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>
    {% block title %}
    {{ seo['pageTitle'] ?? 'ECEMA - Home' }}
    {% endblock %}
  </title>

  {% block meta %}
    <meta name="description" content="{{ seo['metaDesc'] ?? '' }}">
    <meta name="keywords" content="{{ seo['metaKeywords'] ?? '' }}">
  {% endblock %}

  <link href="{{ asset('html/favicon.ico') }}" rel="shortcut icon" type="image/x-icon"/>


	<!-- Plugins CSS -->
	<style>
  		.preloader{display:flex;background-color:#fff;width:100%;height:100%;position:fixed;top:0;left:0;right:0;bottom:0;z-index:999999;}.preloader .preloader-circle{width:100px;height:100px;position:relative;border-style:solid;border-width:1px;border-top-color:#f19132;border-bottom-color:transparent;border-left-color:transparent;border-right-color:transparent;z-index:10;border-radius:50%;box-shadow:0 1px 5px 0 rgba(35,181,185,.15);background-color:#fff;-webkit-animation:zoom 2s infinite ease;animation:zoom 2s infinite ease;transition:.6s}.preloader .preloader-img{position:absolute;top:50%;z-index:200;left:0;right:0;margin:0 auto;text-align:center;display:inline-block;transform:translateY(-50%);padding-top:6px;transition:.6s}.preloader .preloader-img img{max-width:55px}@keyframes zoom{0%{-webkit-transform:rotate(0);transform:rotate(0);-webkit-transition:.6s;-o-transition:.6s;transition:.6s}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:.6s;-o-transition:.6s;transition:.6s}}
	</style>

  {% block stylesheets %}
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,500;0,600;1,400;1,600&family=Titillium+Web:ital,wght@0,300;0,600;0,700;1,300;1,600;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{{ asset('html/css/slick.css') }}" />
    <link rel="stylesheet" href="{{ asset('html/css/aos.css') }}" />
    <link rel="stylesheet" href="{{ asset('html/css/bootstrap.css') }}" />
    <link rel="stylesheet" href="{{ asset('html/css/fontawesome.css') }}" />
	  <link rel="stylesheet" href="{{ asset('html/css/magnific-popup.css')}}" />
  {% endblock %}

  {% block custom_stylesheets %}
	  <!-- Custom Stylesheet -->
	  <link rel="stylesheet" href="{{ asset('html/css/style.css') }}" />
  {% endblock %}
</head>